cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

1512
Views
5
Helpful
3
Replies
pethomas
Cisco Employee

ISE Appliance Migration to VM - licensing

HI Guys

 

A quick sanity check on license migration.  If a customer has active subscription licenses on a hardware appliance (running 1.4) - - do they only need to order the VM licenses?  (ie can they port the Base and subscription licenses and move to 2.X?)

 

Ta

Peter

1 ACCEPTED SOLUTION

Accepted Solutions
Francesco Molino
VIP Mentor

Hi

Yes they need to purchase the VM sku. 

If they still have a contract support on their ise 1.x licenses, you can ask licensing team to convert into 2.x licenses (specially for old plus and apex).

If you need tacacs, then you have to purchase new licenses because it wasn't existing in 1.x.

 

Same applies when migrating from 2.x to 2.4, email licensing@cisco.com and they will give you new migrated licenses.


Thanks
Francesco
PS: Please don't forget to rate and select as validated answer if this answered your question

View solution in original post

3 REPLIES 3
Arne Bier
VIP Advisor

Good question - often wondered about that too (esp 1.x to 2.x scenarios).

In the 2.x to 2.x appliance to VM scenario the answer is clear: you can re-use the same license, but you have to of course re-home the license because the UDI details of the VM server(s) will change and need to be baked into the license files.

Can I piggy back on that question and ask how Cisco handles this license re-homing as far as enforcement goes?  If you kept the ISE 1.4 system running on its existing license (Traditional License of course), then you could re-home that license to as many servers as you like, and keep them all running at the same time.  One PAK to rule them all!!! :-)

@Arne

 

There is no enforcement police that will tear the license keys out of the older system. Please note that licenses are something that you purchase. License enforcement, including license keys, is nothing more than a mechanism to keep honest people honest. Customers are obliged to stop using the older product because they have not purchased the licenses to support both ISE clusters.

Francesco Molino
VIP Mentor

Hi

Yes they need to purchase the VM sku. 

If they still have a contract support on their ise 1.x licenses, you can ask licensing team to convert into 2.x licenses (specially for old plus and apex).

If you need tacacs, then you have to purchase new licenses because it wasn't existing in 1.x.

 

Same applies when migrating from 2.x to 2.4, email licensing@cisco.com and they will give you new migrated licenses.


Thanks
Francesco
PS: Please don't forget to rate and select as validated answer if this answered your question

View solution in original post

Content for Community-Ad